{% extends "base.html" %}

{% block content %}
<main role="main" class="col-sm-9 ml-sm-auto col-md-10 pt-3">
    <br>
    <h2>{{service_name}} Form</h2>
    <div class="table-responsive">
<form  method="post">
  <div class="form-group">
    <label for="externalId">ExternalId    <small id="externalIdHelpBlock" class="form-text text-muted">
  You must change/complete the value.
    </small></label>
    <input type="text" class="form-control" name="externalId" id="externalId" value="BSS-S001">
  </div>
  <div class="form-group">
    <label for="serviceInstanceName">Name     <small id="serviceInstanceNameHelpBlock" class="form-text text-muted">
  You must complete the value.
    </small></label>

    <input type="text" class="form-control" name="serviceInstanceName" id="serviceInstanceName" value="{{service_name}}-instance-">
  </div>
  <div class="form-group">
    <br>
    <br>
    <br>
        <h4>This service will be instanciated in following cloud :</h4>
        <ul class="o-square-list">
            <li>Complex Name : Orange Labs - Brittany - Lannion</li>
            <li>CloudOwner Name : CloudOwner</li>
            <li>Cloud region  Name : RegionOne</li>
            <li>Tenant Name : onap-vnfs</li>
        </ul>
  <button type="submit" class="btn btn-primary">Submit</button>
            <img src="../static/openlab-location.png" alt="Orange OpenLab" style="width:70%;height:70%;">

</form>
</div>
</main>
{% endblock %}
